Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:36:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I spoke with one of your agents this morning through chatbox regarding my undelivered order. I was told that my ordered will be delivered to me in 2 days. However, just a minute ago I received a message from SMSA instructing me to collect my order at their office. 

Take note that that I was expecting to get my order last 17 July 2021 and I gave my location to the agent. He said he will deliver it the next which I agreed. But, on the next day, I did not receive any message from him. This morning when I tracked my ordered, the status indicated that that I wad contacted last 17 & 18 July 2021 but I did not response. I can send you the screenshot of our coversation if I need to if you need to confirm this. 

This means that non-delivery of my order is not my fault, so why do I have to go to the office to pick it up. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2883583